import { NgZone } from "@angular/core";
export declare class NgZoneWrapperService {
    private _ngZone;
    constructor(_ngZone: NgZone);
    setTimeoutOutsideAngular(fn: Function, millis?: number): void;
}
